not compatible with thunderbird Rated 5 out of 5 stars

although this extension is under the thunderbird extensions list (https://addons.mozilla.org/de/thunderbird/addon/1759), it is not compatible with thunderbird 2.0.0.17

i came here to because i use this extension with firefox and beeing very satisfied with it.

This review is for a previous version of the add-on (0.6.2).